body {
	width: 100%; 
	font-family: 
	sans-serif; 
	background: #c1c1c1;
}

div.outerframe {
	margin: 1em; 
	background: #ffffff; 
	border: 1px solid; 
	min-height: 939px;
}

div.leftframe {
 	border-right: 1px solid #000000; 
	float: left; 
	background-image: url(leftside2.jpg); 
	background-color: #686868; 
	min-height: 939px; 
	height: 100%; 
	width: 170px; 
	min-width: 170px; 
	background-repeat: no-repeat;
}

div.menu {
	background: #ffffff; 
	width: 169px; 
	text-align: right; 
	position: absolute; 
	top: 400px; 
	font-weight: bold;
}

div.menu div {
	padding-right: 0.5em;
}

a {
	text-decoration: none;
	color: #000000;
}

a:visited {
        text-decoration: none;
	color: #000000;
}

a:hover {
        text-decoration: underline;
}

div.content {
	border: 1px solid #ffffff;
}

h1 {
        font-weight: bold;
        color: #c1c1c1;
}

h2 {
        font-weight: bold;
        color: #c1c1c1;
}